Affected packages

Packages affected by nspr upgrade from 4.35.0-12.fc40 to 4.35.0-13.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
fwupd-efi build 2 2 months ago
sblim-cim-client build 4 2 months ago
ongres-stringprep build 4 2 months ago
flexmark-java build 4 2 months ago
string-template-maven-plugin build 4 2 months ago
libtpcmisc build 4 2 months ago
soprano build 4 2 months ago
vakzination build 4 2 months ago
budgie-control-center build 4 2 months ago
spacebar build 4 4 months ago
wv build None 2 months ago
pdfmixtool build None 2 months ago
qemu-sanity-check build None 2 months ago
zynaddsubfx build None 2 months ago
opentoonz build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by nspr upgrade from 4.35.0-12.fc40 to 4.35.0-13.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.